diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLDisplayContextFactory.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLDisplayContextFactory.java
index 5a690a45edc730..33a9576ef3b621 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLDisplayContextFactory.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLDisplayContextFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
@@ -24,7 +24,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.http.HttpServletResponse;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class BaseDLDisplayContextFactory
 	extends BaseDisplayContextFactory implements DLDisplayContextFactory {
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLEditFileEntryDisplayContext.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLEditFileEntryDisplayContext.java
index 4b11452669c5a2..9e480506e0e6a7 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLEditFileEntryDisplayContext.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLEditFileEntryDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
@@ -28,7 +28,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.http.HttpServletResponse;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class BaseDLEditFileEntryDisplayContext
 	extends BaseDLDisplayContext<DLEditFileEntryDisplayContext>
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLViewFileEntryHistoryDisplayContext.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLViewFileEntryHistoryDisplayContext.java
index 85954c84d73b62..41911adf99160e 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLViewFileEntryHistoryDisplayContext.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLViewFileEntryHistoryDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLViewFileVersionDisplayContext.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLViewFileVersionDisplayContext.java
index c2c6e336d96dd1..bddcbbc8f6e59b 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLViewFileVersionDisplayContext.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/BaseDLViewFileVersionDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
@@ -32,7 +32,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.http.HttpServletResponse;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public class BaseDLViewFileVersionDisplayContext
 	extends BaseDLDisplayContext<DLViewFileVersionDisplayContext>
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLDisplayContext.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLDisplayContext.java
index 85c9faccb95a12..7cc4f2269395c3 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLDisplayContext.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
@@ -17,7 +17,7 @@ package com.liferay.document.library.display.context;
 import com.liferay.portal.kernel.display.context.DisplayContext;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public interface DLDisplayContext extends DisplayContext {
 }
\ No newline at end of file
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLDisplayContextFactory.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLDisplayContextFactory.java
index a0022b65b4485b..1cfa70a953e15a 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLDisplayContextFactory.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLDisplayContextFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
@@ -24,7 +24,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.http.HttpServletResponse;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public interface DLDisplayContextFactory extends DisplayContextFactory {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLDisplayContextProvider.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLDisplayContextProvider.java
index cfbb96a7a6e4a3..03473d72242376 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLDisplayContextProvider.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLDisplayContextProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
@@ -23,7 +23,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.http.HttpServletResponse;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface DLDisplayContextProvider {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLEditFileEntryDisplayContext.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLEditFileEntryDisplayContext.java
index e9e2ba79c2e27d..038c49f19a3c5e 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLEditFileEntryDisplayContext.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLEditFileEntryDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
@@ -19,7 +19,7 @@ import com.liferay.dynamic.data.mapping.storage.DDMFormValues;
 import com.liferay.portal.kernel.exception.PortalException;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public interface DLEditFileEntryDisplayContext extends DLDisplayContext {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLFilePicker.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLFilePicker.java
index c90d8da7afc69b..a0187886ff8660 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLFilePicker.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLFilePicker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
@@ -17,7 +17,7 @@ package com.liferay.document.library.display.context;
 import com.liferay.portal.kernel.exception.PortalException;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public interface DLFilePicker {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLMimeTypeDisplayContext.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLMimeTypeDisplayContext.java
index c2443031de3fa4..70458edd265b26 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLMimeTypeDisplayContext.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLMimeTypeDisplayContext.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
 
 /**
- * @author Roberto Díaz
+ * @author Roberto D??az
  */
 public interface DLMimeTypeDisplayContext {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLUIItemKeys.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLUIItemKeys.java
index 4ddd28d737c56b..8740f4f663c67b 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLUIItemKeys.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLUIItemKeys.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  * @author Mauro Mariuzzo
  */
 public class DLUIItemKeys {
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLViewFileEntryHistoryDisplayContext.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLViewFileEntryHistoryDisplayContext.java
index a9bcf274ba4e86..9ea8ec0eb08634 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLViewFileEntryHistoryDisplayContext.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLViewFileEntryHistoryDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLViewFileVersionDisplayContext.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLViewFileVersionDisplayContext.java
index ff4a388ff95344..175c37efc70c5c 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLViewFileVersionDisplayContext.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/display/context/DLViewFileVersionDisplayContext.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.display.context;
@@ -30,7 +30,7 @@ import javax.servlet.http.HttpServletRequest;
 import javax.servlet.http.HttpServletResponse;
 
 /**
- * @author Iván Zaera
+ * @author Iv??n Zaera
  */
 public interface DLViewFileVersionDisplayContext extends DLDisplayContext {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exception/NoSuchFileEntryPreviewException.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exception/NoSuchFileEntryPreviewException.java
index 096e51d7705cf6..4127786e122cb5 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exception/NoSuchFileEntryPreviewException.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exception/NoSuchFileEntryPreviewException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.exception;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exception/NoSuchFileVersionPreviewException.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exception/NoSuchFileVersionPreviewException.java
index 5971e8b4077c77..de314cf68df53b 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exception/NoSuchFileVersionPreviewException.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exception/NoSuchFileVersionPreviewException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.exception;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exportimport/data/handler/DLExportableRepositoryPublisher.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exportimport/data/handler/DLExportableRepositoryPublisher.java
index 6a28add4fc3b64..6d7134a2efd87d 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exportimport/data/handler/DLExportableRepositoryPublisher.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/exportimport/data/handler/DLExportableRepositoryPublisher.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.exportimport.data.handler;
@@ -17,7 +17,7 @@ package com.liferay.document.library.exportimport.data.handler;
 import java.util.function.Consumer;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface DLExportableRepositoryPublisher {
 
